## ros-melodic-posedetection-msgs 4.3.1

=== debian/changelog ===
ros-melodic-posedetection-msgs (4.3.1-0bionic) bionic; urgency=high

  * add find_packaeg(OpenCV) for compile error with OpenCV 3.3.1 (#20 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/20>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Nov 2017 00:00:00 -0000

ros-melodic-posedetection-msgs (4.3.0-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-melodic-posedetection-msgs (4.2.0-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 28 Jun 2017 00:00:00 -0000

ros-melodic-posedetection-msgs (4.1.1-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 May 2017 00:00:00 -0000

ros-melodic-posedetection-msgs (4.1.0-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-melodic-posedetection-msgs (4.0.0-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Sep 2016 00:00:00 -0000

ros-melodic-posedetection-msgs (3.0.0-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 18 Jun 2016 00:00:00 -0000

ros-melodic-posedetection-msgs (2.0.1-0bionic) bionic; urgency=high

  * include/posedetection_msgs/feature0d_to_image.h: add cv.hpp
  * CMakeLists.txt : remove posedetection_msgs depends on OpenCV; remove opencv from catkin_package, what provide opencv to catkin_LIBRARIES
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jan 2016 00:00:00 -0000

ros-melodic-posedetection-msgs (2.0.0-0bionic) bionic; urgency=high

  * move from jsk_common to jsk_common_msgs
  * [posedetection_msgs/package.xml] add message_filters to depends
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.72-0bionic) bionic; urgency=high

  * [posedetection_msgs] Change local topic name -> global of feature0d_to_image
  * [posedetection_msgs] Use draw_features func in Feature0DView
  * [posedetection_msgs] Remove no need namespace declaration in Feature0DView
  * [posedetection_msgs] Remove no need headers in Feature0DView
  * [posedetection_msgs] Add header file for feature0d_view
  * [posedetection_msgs] Add header file for feature0d_to_image
  * [posedetection_msgs] Visualize Feature0D with Image
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.71-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.70-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.69-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.68-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.67-0bionic) bionic; urgency=high

  * [posedetection_msgs] Add feature0d_to_image node
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.66-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.65-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.64-0bionic) bionic; urgency=high

  * [posedetection_msgs] Generate binary in lib directory as other catkin
    packages do
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.63-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.62-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.61-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.60-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.59-0bionic) bionic; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.58-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.57-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.56-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.55-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.54-0bionic) bionic; urgency=high

  * new srv and changed Object6DPose
  * Contributors: Kamada Hitoshi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.53-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.52-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-melodic-posedetection-msgs (1.0.51-0bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000


